{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
    {% url 'admin:jsi18n' as jsi18nurl %}
    <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
    {{ media }}
    {{ form.media }}
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}"/>
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
    <div class="breadcrumbs">
        <a href="javascript:window.close()">{% trans "Cerrar" %}</a> &rsaquo;
    </div>
{% endblock %}

{% block title %} {% trans 'Gestión Académica UDL' %} {% endblock %}

{% block content %}

    <form action="" method="POST">{% csrf_token %}
        <fieldset class="module aligned">
            <h2>Datos del Labor</h2>
            <div class="form-row">
                <div class="field-box">
                    <label class="required">Periodo:</label>
                    {{ horario.PeriodoLabor.Periodo|escape }}
                    {{ form.PeriodoLabor1.errors }}
                    {{ form.PeriodoLabor1 }}
                </div>
                <div class="field-box">
                    <label class="required inline">Carrera:</label>
                    {{ horario.PeriodoLabor.Labor.Carrera|escape }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    <label class="required inline">Labor:</label>
                    {{ horario.PeriodoLabor.Labor|escape }}
                </div>
                <div class="field-box">
                    <label class="required inline">Ciclo:</label>
                    {{ horario.PeriodoLabor.Labor.Ciclo|escape }}º Ciclo
                </div>
                <div class="field-box">
                    <label class="required inline">Grupo:</label>
                    {{ horario.PeriodoLabor.Grupo|escape }}
                </div>
            </div>
        </fieldset>

        <fieldset class="module aligned">
            <h2>Editar Horario del Labor {{ horario.PeriodoLabor.Grupo }} - {{ horario.PeriodoLabor.Labor }} -
                Docente {{ horario.PeriodoLabor.Docente }} </h2>
            <div class="form-row">
                <div class="field-box">
                    {{ form.Dia.errors }}
                    {{ form.Dia.label_tag }}:
                    {{ form.Dia }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.HoraInicio.errors }}
                    {{ form.HoraInicio.label_tag }}:
                    {{ form.HoraInicio }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.HoraFin.errors }}
                    {{ form.HoraFin.label_tag }}:
                    {{ form.HoraFin }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.Seccion.errors }}
                    {{ form.Seccion.label_tag }}:
                    {{ form.Seccion }}
                </div>
            </div>
        </fieldset>

        <div class="submit-row">
            <input class="default" type="submit" value="Grabar"/>
        </div>
    </form>

{% endblock %}
